## peg-solitaire 1.1.1

=== debian/changelog ===
peg-solitaire (1.1.1-1) unstable; urgency=low

  * New upstream version:
    - Delete glpeces.desktop file from sources.
    - Added peg-solitaire.desktop file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 25 Mar 2011 17:48:25 +0200

peg-solitaire (1.1-1) unstable; urgency=low

  * New upstream version:
    - Added new button to pause the game.
    - Improved search system solution.
  * Changed the debian/watch file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 21 Mar 2011 17:04:14 +0200

peg-solitaire (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #599727)

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 18 Jan 2011 18:06:54 +0200
