=== debian/control ===
Source: peg-solitaire
Section: games
Priority: optional
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), qt4-qmake (>= 4.4.3), libqt4-dev (>= 4.4.3)
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/peg-solitaire/

Package: peg-solitaire
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Board game for one player with pegs
 Peg solitaire is a board game for one player involving movement of pegs
 on a board with holes. The program includes over 100 solitaire problems.
 The program looks for new solutions and it is possible to raise new
 problems.
