## peg-solitaire 1.1.2

=== debian/changelog ===
peg-solitaire (1.1.2-1) unstable; urgency=low

  * Remove the debian/patches directory and files
    (Closes: #643241).
  * Change the menu/peg-solitaire.desktop file.
  * Update Standard-Version to 3.9.2:
    no changes required.
  * Repacking orig file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Wed, 28 Sep 2011 17:58:05 +0200
