=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), qt4-qmake (>= 4.4.3), libqt4-dev (>= 4.4.3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://sourceforge.net/projects/peg-solitaire/
 
 Package: peg-solitaire
