## peg-solitaire 1.2

=== debian/changelog ===
peg-solitaire (1.2-1) unstable; urgency=low

  [ Innocent De Marchi ]
  * New upstream release.
    - Add 24 new problems to solve.
    - Add en_US locale (LP: #873958).
  * Updated debian/control description field.
  * Update Standards-Version to 3.9.3
    (no changes required).
  * Update debian/copyright file to v. 1.0 format.
  * Update year in debian/copyright file.

  [ Rudy Godoy ]
  * Added myself to Uploaders in order to sponsor the package.

 -- Rudy Godoy <rudy@stone-head.org>  Sat, 19 May 2012 02:28:07 -0500
