## peg-solitaire 2.0

=== debian/changelog ===
peg-solitaire (2.0-2) unstable; urgency=low

  * updated my DEBEMAIL in the control file
  * rebuilt the package

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Feb 2013 22:58:37 +0100

peg-solitaire (2.0-1) unstable; urgency=low

  * New upstream release.
     - 168 new problems to solve.
     (some with default finish).
     - New Brazilian and Polish translations.
       (Thanks to Ezequiel Butzke and Jarosław Jabłoński).
     - Can create new own games.
     - Random generation of new games.
  * Update to Standards-Version 3.9.4
    (not special changes required).
  * Add the hardering flags to debian/rules.
    - Add dpkg-dev build-depends in debian/control.
    - Up compat levet to 9.
    - Change build-depens dephelper to 9 in debian/control.
  * Update year in copyright file.
  * Update description field in debian/control.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 18 Feb 2013 17:51:24 +0200
