=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/peg-solitaire/peg-solitaire-(.*)\.tar\.gz debian uupdate
