## peg-solitaire 2.1

=== debian/changelog ===
peg-solitaire (2.1-1) unstable; urgency=low

  * New upstream release.
  * Migrated to Qt 5:
    + Changes build-depends consecuentely in debian/control.
  * Add cmake build system:
    + Changes build-depends to cmake in debian/control.
  * Update to Standards-Version 3.9.8
    (not special changes required).
  * Update year in debian/copyright file.
  * Remove debian/peg-solitaire.menu file by the tech-ctte decision on #741573.
  * Add upstream signing key to debian/upstream/signing-key.asc.
    + Add pgpsigurlmangle option in debian/watch file.
  * Add Vcs-Browser and Vcs-Git fields in debian/control file.
  * Removed Uploaders field from debian/control file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 01 Oct 2016 18:43:21 +0200
