## peg-solitaire 2.2

=== debian/changelog ===
peg-solitaire (2.2-3) unstable; urgency=low

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 1.0.2-1.

  [ Georges Khaznadar ]
  * adopted the package, Closes: #922885
  * bumped debhelper to 13, Standards-Version to 4.5.1
  * added a rule to clean peg-solitaire
  * added a line for lintian-overrides (GPL-3.0+ is fine in appdata.xml)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 18 Jan 2022 14:59:25 +0100

peg-solitaire (2.2-2) unstable; urgency=low

  * Bumped Standards version to 4.2.0.0
    (no changes required).
  * Bumped compat level and dh-helper to 11.
  * Migrated repository to salsa.debian.org..
  * Secure URI for homepage on d/control and on d/copyright.
  * Add patch to change appstream-metadata installation.
  * Updated years on d/copyright.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 07 Aug 2018 19:02:21 +0100

peg-solitaire (2.2-1) unstable; urgency=low

  * New upstream release.
  * Added the suggestions of Andrej Mernik
    (Closes: #858110). Thanks Andrej!
  * Update years in debian/copyright file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 13 Jun 2017 18:02:56 +0200
