=== debian/control ===
Source: peg-solitaire
Section: games
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.Org>
Build-Depends: debhelper-compat (= 13), cmake , qtbase5-dev (>= 5.5.1), dpkg-dev (>= 1.16.9)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/peg-solitaire
Vcs-Git: https://salsa.debian.org/debian/peg-solitaire.git
Homepage: https://sourceforge.net/projects/peg-solitaire/

Package: peg-solitaire
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Board game for one player with pegs
 Peg solitaire is a board game for one player involving movement of pegs
 on a board with holes. The program includes over 330 solitaire problems.
 The program looks for new solutions and it is possible to raise new
 problems and games.
