=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 %:
 	dh $@
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f peg-solitaire
