=== debian/watch ===
# watch control file for uscan
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://sf.net/peg-solitaire/peg-solitaire-(.*)\.tar\.gz debian uupdate
